/***********
BLUE BUTTON
**************/

.blue-full, .blue-mid, .blue-small {
    background: dodgerblue;
    border-radius: 25px;
    color: white;
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin:9px auto;
    padding: 15px;
    width: 80%;
    transition: all 300ms;
}
.blue-full:hover, .blue-mid:hover, .blue-small:hover {
    background: greenyellow;
    color: black;
    cursor: pointer;
}

/***********
Black Button
**************/

.black-full, .black-mid, .black-small {
    background: black;
    border:whitesmoke solid 3px;
    border-radius: 25px;
    color: white;
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin:9px auto;
    padding: 15px;
    width: 80%;
    transition: all 300ms;
}
.black-full:hover, .black-mid:hover, .black-small:hover {
    background:lightslategrey;
    color: black;
    cursor: pointer;
}

/***********
YELLO BUTTON
**************/

.yellow-full, .yellow-mid, .yellow-small {
    background:yellow;
    border:black 3px solid;
    border-radius: 25px;
    color:black;
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin:9px auto;
    padding: 15px;
    width: 80%;
    transition: all 300ms;
}
.yellow-full:hover, .yellow-mid:hover, .yellow-small:hover {
    background:orange;
    cursor: pointer;
}

/***********
GREEN BUTTON 
**************/

.green-full, .green-mid, .green-small {
    background:yellowgreen;
    border:black 3px solid;
    border-radius: 25px;
    color:black;
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin:9px auto;
    padding: 15px;
    width: 80%;
    transition: all 300ms;
}
.green-full:hover, .green-mid:hover, .green-small:hover {
    background:green;
    color: white;
    cursor: pointer;
}

/***********
GOLD BUTTON
**************/

.gold-full, .gold-mid, .gold-small {
    background:gold;
    border:goldenrod 1px solid;
    border-radius: 25px;
    box-shadow: 0px 0px 9px yellow;
    color:black;
    font-size: 15px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    margin:9px auto;
    padding: 15px;
    width: 80%;
    transition: all 300ms;
}
.gold-full:hover, .gold-mid:hover, .gold-small:hover {
    box-shadow: 0px 0px 15px yellow, 0px 0px 6px black inset, 0px 0px 15px darkgrey inset;
    cursor: pointer;
    text-shadow: 0px 0px 6px black;
}

/*************
MIDDLE AND SMALLS
**************/

.blue-mid, .yellow-mid, .black-mid, .gold-mid, .green-mid {
    border-radius: 50px;
    width: 45%;
}
.blue-small, .yellow-small, .black-small, .gold-small, .green-small {
    border-radius: 50px;
    width: 20%;
}